@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400..600&display=swap');

:root{
	--white:#ffffff;
	--text:#000000;
	--gray:#808080;
	--bggray:#E6E6E6;
	--blue:#12339a;
	--paleblue:#d2effd;
    --purple: #6c3fbc;
	--red: #960000;
}

/* styles
-------------------------------------------------------------- */
body,
button,
input,
select {
	padding: 0;
	margin: 0;
	background: var(--white);
	font-family: "Noto Sans JP", "游ゴシック体", YuGothic,"Yu Gothic", "游ゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", Osaka, sans-serif;
  font-optical-sizing: auto;
  /*font-weight: 600;*/
  font-style: normal;
    color: var(--text);
}

body{
    font-size: 16px;
    background-color: #f3f3f3;
}
ul,li,dl,dt,dd{
    margin: 0 auto;
    padding:0;
    list-style: none;
}
table{
    border-collapse: collapse;
}
tr{
}
th{
    padding: 25px 20px;
    text-align: center;
    font-weight: normal;
    border-bottom: 1px solid #b9baba;
    border-right: 1px solid #b9baba;
    background-color: #80cfc0;
    color: var(--white);
}
td{
    padding: 20px 20px;
    border-bottom: 1px solid #b9baba;
    border-right: 1px solid #b9baba;
    background-color: var(--white);
    font-weight: 500;
}
th:last-child,
td:last-child {
  border-right: none;
}
tr:last-child td {
  border-bottom: none;
}

input[type="text"],
textarea{
    border: 1px solid #b3b3b3;
    box-shadow: none;
    outline: none;
    -webkit-appearance: none;
    border-radius: 0;
}
input[type="checkbox"]{
    margin-right: 5px;
}
img{
    max-width: 100%;
    vertical-align: top;
}

/* sp */
@media only screen and (max-width: 767px) {
    th{
        padding: 20px 5px;
    }
    td{
        padding: 20px 0 20px 15px;
    }
}

/* typography
-------------------------------------------------------------- */
.noto-sans-jp-semibold {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}

/* Headings */
h1 {
	font-size: 32px;
	font-weight: 100;
	letter-spacing: 0.1em;
    color: #040000;
    margin: 0;
    padding: 0;
}
main h2{
    position: relative;
	font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin: 0 auto;
}
h3 {
    text-align: center;
    width: auto;
    margin: 0 auto 35px;
    line-height: 1;
}
.index-section > h3:first-child{
    margin-top: 0;
}
h3 img{
    height: 23px;
    width: auto;
}
h4 {
	font-size: 18px;
    margin: 0 0 15px;
}
h5 {
	font-size: 17px;
    /*font-weight: bold;*/
}
p{
    font-weight: normal;
}

a{
    color: #444;
    opacity: 1;
    transition: all .3s ease-in-out;
}
a:hover{
    color: #444;
    opacity: .7;
    text-decoration: none;
}
small {
    font-size: 12px;
    display: inline-block;
}

.en{
    font-family: "Calisto MT", "Bookman Old Style", Bookman, "Goudy Old Style", Garamond, "Hoefler Text", "Bitstream Charter", Georgia, serif;
}
.serif{
    font-family: "Hiragino Mincho ProN", "MS PMincho", serif;
}
.bold{
    font-weight: bold;
}
.fz10{
    font-size: 10px;
}

.text-center{
    text-align: center;
}


/* pc */
@media only screen and (min-width: 768px) {
main h2{
	font-size: 42px;
}
h3 img{
    height: 34px;
}
small {
    font-size: 10px;
}
}

/* sp */
@media only screen and (max-width: 911px) {
    h2,h3{
        font-size: 18px;
    }
.fz10{
    font-size: 12px;
}
}



/* header
-------------------------------------------------------------- */
header{
    background-color: var(--red);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1999;
    margin: 0 auto;
    padding: 15px 0;
}
.logo{
    vertical-align: bottom;
    line-height: 1;
}
#menu-global{
    display: flex;
    gap: 5px;
}

/* pc */
@media only screen and (min-width: 768px) {
    header{
        padding: 20px 0;
    }
header .container{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.logo img{
    margin: 0 15px;
    width: 100%;
}
.logo .logo-img{
    width: 262px;
}
#menu-global{
    gap: 20px;
}
#menu-global img{
    width: auto;
    height: 40px;
}
}

/* sp */
@media only screen and (max-width: 767px) {
    .logo{
        margin: 0;
        box-sizing: border-box;
    }
.logo-img{
    max-width: 163px;
}
.menu-global-container{
    position: fixed;
    left: 0;
    bottom: 0;
    background-color: var(--red);
    padding: 13px 15px;
}
}

/* footer
-------------------------------------------------------------- */
footer{
    position: relative;
    width: 100%;
    background-color: var(--red);
    padding: 50px 0 45px;
    overflow: hidden;
}
.footer-title{
    text-align: center;
    max-width: 262px;
    margin: 0 auto;
}
.footer-content.container{
    display: flex;
    gap: 16px;
    margin-bottom: 40px;
}



/* PC */
@media only screen and (min-width: 912px) {
footer{
    padding: 50px 0 65px;
}
}

/* SP */
@media only screen and (max-width: 911px) {
    footer{
         margin-bottom: 74px;
    }
.footer-content.container{
    flex-wrap: wrap;
    gap: 20px;
    justify-content: flex-start;
    margin: 0 35px 40px;
    width: calc(100% - 70px);
}
.footer-content.container li{
    width: calc(50% - 10px);
    margin: 0;
}
    .footer-title img{
        max-width: 196px;
        margin: 0 auto;
    }
}



/* Posts/Articles
-------------------------------------------------------------- */
main{
    overflow: hidden;
}
.bg-main{
    width: 1100px;
    max-width: 100%;
    margin: 0 auto;
    border-left: 1px solid var(--gray);
    border-right: 1px solid var(--gray);
}
article {
	background: transparent;
	padding: 0 20px;
	margin-bottom: 40px;
    box-sizing: border-box;
}
main .index-section{
	padding: 70px 18px;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
}
main section p{
	margin: 0 0 1.5em;
    line-height: 1.5;
}
main section p.home-title_shoulder{
    text-align: center;
    margin: 20px auto 30px;
}
/* PC */
@media only screen and (min-width: 767px) {
    main{
        margin-top: 95px;
    }
main .index-section{
	padding: 80px 0;
    max-width: 1100px;
    margin: 0 auto;
}
}

/* SP */
@media only screen and (max-width: 768px) {
main{
    margin-top: 64px;
}
.bg-main{
    margin: 0 20px;
    width: calc(100% - 40px);
}
main section p{
    font-size: 14px;
}
}

/* Misc & mixens
-------------------------------------------------------------- */

/* PC */
@media only screen and (min-width: 769px) {
    .sp{
        display: none !important;
    }
}

/* SP */
@media only screen and (max-width: 768px) {
    .pc{
        display: none !important;
    }
}

.container{
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    box-sizing: border-box;
}

.bg-yellow{
    background-color: var(--paleyellow);
}
.bg-dotyellow{
    background: url(../../img/section03/bg-section03.png);
    background-size: 25px auto;
}
.bg-dotgray{
    background: url(../../img/section02/bg-section02.png);
    background-size: 22px auto;
}
.bg-blue{
    background-color: var(--paleblue2);
}
.attention{
    color: #ff0000;
}

.mb0{
    margin-bottom: 0;
}
.mb10{
    margin-bottom: 10px;
}
.mb25{
    margin-bottom: 25px;
}


/* SP */
@media only screen and (max-width: 768px) {
    .container{
        margin: 0 20px;
        width: calc(100% - 40px);
    }
}

/* home
-------------------------------------------------------------- */
.mv{
    position: relative;
}
.home-title{
    line-height: 1;
}
.home-title img{
    width: auto;
    height: 54px;
    margin: 0 auto;
}
main p a{
    font-weight: 800;
    color: #12339a;
}

/* pc */
@media only screen and (min-width: 768px) {
.home-title img{
    height: 37px;
}
}

/* sp */
@media only screen and (max-width: 767px) {
}



/* about */
#section01{
    padding-top: 40px;
}
.home-about_container{
    position: relative;
    margin-top: 40px;
}
.home-about_container::before{
    content: '';
    position: absolute;
    left: 50%;
    top: -1px;
    transform: translateX(-50%);
    width: 100vw;
    height: 1px;
    background-color: var(--gray);
}
.home-about_container::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1px;
    transform: translateX(-50%);
    width: 100vw;
    height: 1px;
    background-color: var(--gray);
}
.border-parts1{
    position: absolute;
    left: -1px;
    bottom: -26px;
    width: 1px;
    height: 25px;
    background-color: var(--gray);
}
.home-about_item{
    position: relative;
    background-color: var(--white);
    box-sizing: border-box;
}

.home-about_item h4{
    font-size: 15px;
    text-align: center;
    margin: 0 auto;
    padding: 15px;
    background-color: var(--blue);
    color: var(--white);
}
.home-about_item:nth-child(2) h4{
    background-color: var(--red);
}

.home-about_itemContent{
    padding: 27px 20px;
}
.home-about_itemTxt img{
    width: auto;
    height: 93px;
    margin-bottom: 25px;
}

.home-about_toggle .more img{
    max-width: 177px;
}
.home-about_toggleContent{
    display: none;
    padding-top: 5px;
    margin: 0;
}
.home-about_btnitem{
    max-width: 350px;
    margin: 0;
    padding-bottom: 38px;
}
.home-about_toggleContent h5{
    font-size: 18px;
    margin: 20px 0 5px;
}
.home-about_toggleContent h5::first-letter{
    color: var(--blue);
}
.home-about_item:nth-child(2) .home-about_toggleContent h5::first-letter{
    color: var(--red);
}
.home-about_toggleContent big{
    font-size: 16px;
    line-height: 1;
}
.home-about_toggleContent small{
    font-size: 13px;
}

.home-about_item:nth-child(2) .home-about_toggleContent h6{
    margin: 15px 0 5px;
}

/* pc */
@media only screen and (min-width: 768px) {
#section01{
    padding-top: 60px;
}
    .home-about_container{
    display: flex;
        gap: 60px;
    margin-top: 55px;
    }
.home-about_item{
    width: calc(50% - 30px);
}
.home-about_item h4{
    font-size: 15px;
}
.home-about_itemTxt img{
    height: 76px;
}
.home-about_toggle .more img{
    max-width: 280px;
}
.home-about_btnlist{
    margin-top: 100px;
    display: flex;
    justify-content: center;
    gap: 20px;
}
.home-about_btnitem{
    padding-bottom: 74px;
}
.home-about_toggleContent big{
    font-size: 18px;
}
.home-about_toggleContent big{
    font-size: 24px;
}
.home-about-btnList{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 18px 24px;
    margin-bottom: 30px;
}
.home-about-btnItem{
    width: calc(50% - 12px);
    margin: 0;
}
.home-about_item:nth-child(2) .home-about_toggleContent h6 img{
    height: 30px;
}
}

/* sp */
@media only screen and (max-width: 767px) {
    .home-about{
        padding-top: 70px;
    }
    .home-about h3{
        margin-top: 0;
    }
    .home-about_item{
        margin-bottom: 58px;
    }
    .home-about_item:nth-child(1)::after{
        content: '';
        position: absolute;
        left: 50%;
        bottom: -1px;
        transform: translateX(-50%);
        width: 100vw;
        height: 1px;
        background-color: var(--gray);
    }
    .home-about_item:nth-child(2)::before{
    content: '';
    position: absolute;
    left: 50%;
    top: -1px;
    transform: translateX(-50%);
    width: 100vw;
    height: 1px;
    background-color: var(--gray);
}
.home-about_item:nth-child(2) .home-about_itemTxt img {
    height: 72px;
}
.home-about-btnList{
    margin: 48px 30px;
}
.home-about-btnItem{
    margin-bottom: 27px;
    width: 240px;
}
.home-about_item:nth-child(2) .home-about_toggleContent h6 img{
    height: 19px;
}
}


/* academics */
.home-academics-content{
    position: relative;
    padding-top: 45px;
    border-left: 1px solid var(--white);
    border-right: 1px solid var(--white);
}
.home-academics_container{
    position: relative;
    text-align: center;
    margin-top: 45px;
}
.home-academics_container::before{
    content: '';
    position: absolute;
    left: 50%;
    top: -1px;
    transform: translateX(-50%);
    width: 100vw;
    height: 1px;
    background-color: var(--white);
}
.home-academics_container::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -1px;
    transform: translateX(-50%);
    width: 100vw;
    height: 1px;
    background-color: var(--white);
}
.home-academics_col{
    padding: 35px 30px;
}
.home-academics_col1{
    background-color: var(--blue);
}
.home-academics_col2{
    background-color: var(--red);
}
.home-academics_col3{
    background-color: var(--purple);
}
#section02 h3{
    margin: 0;
    text-align: left;
}
#section02 h3 img{
    width: auto;
    height: auto;
}
#section02 .home-academics_col1 h3 img{
    width: 500px;
}
#section02 .home-academics_col2 h3 img{
    width: 400px;
}
#section02 .home-academics_col3 h3 img{
    width: 451px;
    margin-bottom: 20px;
}
.home-academics_col1Content{
    max-width: 445px;
    text-align: left;
    color: var(--white);
}

.home-academics-content02{
    position: relative;
    border-left: 1px solid var(--white);
    border-right: 1px solid var(--white);
    padding: 0 0 38px;
}
.section02-content02_item{
    border-bottom: 1px solid var(--white);
    padding: 30px 25px;
}

/* pc */
@media only screen and (min-width: 768px) {
#section02{
    margin-top: 70px;
    background: url(../../img/section02/bg-section02.jpg) no-repeat center;
    background-size: cover;
}
.home-academics-content{
    padding-top: 70px;
}
.home-academics_container{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.home-academics_container > *{
    width: 50%;
    box-sizing: border-box;
}
.home-academics_container > *.home-academics_col1{
    width: 100%;
}
.home-academics_col1{
    display: flex;
    gap: 55px;
    align-items: flex-start;
    border-bottom: 1px solid var(--white);
}
.home-academics_col2{
    border-right: 1px solid var(--white);
}
.home-academics_col3Btn{
    text-align: left;
}
.home-academics_col3Btn img{
    max-width: 251px;
    margin-left: 105px;
}
.section02-content02_item{
    padding: 35px 40px;
}
}

/* sp */
@media only screen and (max-width: 767px) {
#section02{
    margin-top: 70px;
    background: #878787 url(../../img/section02/bg-section02-sp.jpg) no-repeat center bottom;
    background-size: 100% auto;
}
#section02 .home-title img{
    width: 266px;
    height: auto;
}
.home-academics_col1Content h4{
    border: 1px solid var(--white);
    padding: 10px;
    text-align: center;
    margin-top: 30px;
}
.home-academics_col3Btn img{
    max-width: 226px;
}
.section02-content02_item img{
    width: 100%;
    height: auto;
}
.section02-content02_item:nth-child(2) img,
.section02-content02_item:nth-child(3) img{
    width: 218px;
}
}


/* section3 instructors */
.home-admission .index-section{
    position: relative;
    padding-top: 70px;
    border-left: 1px solid var(--gray);
    border-right: 1px solid var(--gray);
}
.home-about_item03{
    margin: 0 auto;
}
.home-about_item03 h4{
    background-color: var(--purple);
}
.home-about_itemTxt2{
    margin-bottom: 25px;
}
.home-about_item03 .home-about_toggleContent h5::first-letter{
    color: var(--purple);
}


/* pc */
@media only screen and (min-width: 768px) {
.home-about_itemTxt2{
    width: 446px;
}
}

/* sp */
@media only screen and (max-width: 767px) {
.home-admission .index-section{
    padding-left: 0;
    padding-right: 0;
    margin: 0 20px;
}
.home-about_itemImg2 picture:nth-child(2) img{
    margin-bottom: 25px;
}
.home-about_itemTxt2 img{
    height: 201px;
    width: auto;
}
}

